\documentclass{standalone}

\usepackage{tikz}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm, scale=0.35]
\clip(-9.5,-5) rectangle (9.5,9);
\draw [line width=1pt] (-8.5,2)-- (0,8);
\draw [line width=1pt] (0,8)-- (8.5,2);
\draw [line width=1pt] (8.5,2)-- (0,-4);
\draw [line width=1pt] (0,-4)-- (-8.5,2);
\draw [line width=1pt] (-8.5,2)-- (0,2);
\draw [line width=1pt] (-4.25,2.3) -- (-4.25,1.7);
\draw [line width=1pt] (0,2)-- (8.5,2);
\draw [line width=1pt] (4.25,2.3) -- (4.25,1.7);
\draw [line width=1pt] (0,-4)-- (0,2);
\draw [line width=1pt] (-0.3,-1.1) -- (0.3,-1.1);
\draw [line width=1pt] (-0.3,-0.9) -- (0.3,-0.9);
\draw [line width=1pt] (0,2)-- (0,8);
\draw [line width=1pt] (-0.3,4.9) -- (0.3,4.9);
\draw [line width=1pt] (-0.3,5.1) -- (0.3,5.1);
\draw (-5,1.75) node[anchor=north west] {$8,5cm$};
\draw (0.25,5) node[anchor=north west] {$6cm$};
\draw (-5.5,5.5) node[anchor=center,rotate=37.5] {$10,5cm$};
\draw[color=black] (-9,2.49) node {$A$};
\draw[color=black] (9,2.35) node {$C$};
\draw[color=black] (0.33,-4.5) node {$D$};
\draw[color=black] (0.19,8.5) node {$B$};
\draw[color=black] (0.5,2.75) node {$O$};
\end{tikzpicture}
\end{document}